<?php
/* preset FGC setting*/
if(file_exists(TEMPLATEPATH."/includes/options-init.php")) require_once TEMPLATEPATH."/includes/options-init.php";

/* Designed by TemplateLite.com */
$tpinfo['themename']='Beach Holiday';
$tpinfo['prefix']='templatelite'; 		//for options. e.g. all templatelite themes should use "templatelite" for general options (feed url, twitter id, analytics)
$tpinfo['tb_prefix']='templatelite_beachholiday';//for options. theme base prefix

if(function_exists('register_sidebar')){
		register_sidebar(array(
		'before_widget' => '<li><div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div></li>',
		'before_title' => '<h4>',
		'after_title' => '</h4>'));
}

include(TEMPLATEPATH.'/includes/theme-options.php');
include(TEMPLATEPATH.'/includes/theme-setup.php');
include(TEMPLATEPATH.'/includes/admin-interface.php');
include(TEMPLATEPATH.'/includes/admin-widgets.php');
include(TEMPLATEPATH.'/includes/theme-functions.php');
include(TEMPLATEPATH.'/template.php');
?>